BJScripts - Bug #2028

Hauler - Single Fleet Member Pickup Option Bug
2017-11-29 07:52 AM - Nerumph

Status: Resolved
Priority: Normal
Assignee:

Category:

Target version:

vbulletin_issue_id:

Description

When "Single Fleet Member" is selected under the pickup options, the range aproximation ends up being glitched with a debug log of
"Warping to [NULL] @ Distance [Om]"

This fleet member is in the same system as the hauler, so system conflict is not the issue.

History

#2 - 2018-01-14 08:42 PM - bjcasey
- Status changed from New to Feedback Required

Were you trying to warp to an asteroid belt or to an anom?

#3 - 2018-01-17 06:29 PM - bjcasey
- Status changed from Feedback Required to Resolved

This will be resolved in version 1oz
